/**
 * 
 */
package agilpizza;

import org.junit.Test;
import static org.junit.Assert.*;

import agilpizza.selenium.SeleniumTestCase;

/**
 * @author Root
 *
 */
public class PaginaInformacoesTest extends SeleniumTestCase {

	@Test
	public void informacoesTeste() {
		sel.open(CONTEXTO);
		assertTrue(sel.isElementPresent("saibamais"));
		sel.clickAndWait("saibamais");
		assertTrue(sel.isTextPresent("O sistema deverá mostrar uma página com " +
				"informações sobre a pizzaria online e sobre como encomendar " +
				"pizzas, incluindo formas de contato e formas de pagamento."));
	}
	
}
